.block-index-banner {
    margin-top: 47px;
}
.block-index-banner img{
    width: auto;
}
.block-index-banner .hide-index-banner{
    display: none;
}
.banner-last img{
    float: right;
}

.block-item-cat-all{
    width: 170px;
    position: relative;
    float: left;
}
.block-item-cat {
    width: 150px;
    height: 151px;
    position: relative;
    float: left;
    margin-right: 20px;
    margin-top: 43px;
    display: block;
}
.end-item-cat{
    width: 150px;
}
.end-item-cat a{
    margin-right: 0px !important;
}

.block-item-cat .block-item-cat-name {
    display: block;
    position: absolute;
    bottom: 0px;
    height: 52px;
    width: 141px;
    padding: 9px 5px 0 3px;
    text-align: center;
    color: #e7e9e7;
    font-family: Tahoma;
    font-size: 15px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjI4MDkxODMxMEQ5MTFFNDgxRjRFNzhEMzEyNDREMTYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjI4MDkxODQxMEQ5MTFFNDgxRjRFNzhEMzEyNDREMTYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2MjgwOTE4MTEwRDkxMUU0ODFGNEU3OEQzMTI0NEQxNiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2MjgwOTE4MjEwRDkxMUU0ODFGNEU3OEQzMTI0NEQxNiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PooNjbgAAAAPSURBVHjaYnB291oGEGAAAyABe5WbHdYAAAAASUVORK5CYII=);
    text-decoration: none;
    line-height: 20px;
}
.block-item-cat:hover .block-item-cat-name{
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpivsstsQwgwAAEfwGqYx0+6AAAAABJRU5ErkJggg==);
}
.block-item-cat-text{
    width: 150px;
    margin: 25px 0 0 0;
    float: left;
    font-family: Tahoma;
    font-size: 12px;
    line-height: 18px;
}

.link-left-cat-news{

    display: block;
    font-family: Tahoma;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    margin: 37px 0 0 0;
    padding: 0 0px 0px 0;
     background-image: url(data:image/jpeg;base64,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);
    background-position: 74px 3px;
    background-repeat: no-repeat;
    letter-spacing: 0.6px;
    color: #666666;
}

.block-index_text_bottom{
    width: 100%;
    float: left;
    margin: 9px 0 0 0;
    padding: 0 0 0 0;
    background: #a9aaab;
    /*font-family: Tahoma;*/
    font-size: 13px;
    line-height: 21px;
    color: #fff;
}
.index_text_top{
    width: 100%;
    height: 22px;
    background: url(/i/index_text_top.jpg) no-repeat;
    float: left;
}
.index_text_bottom{
    width: 100%;
    height: 22px;
    background: url(/i/index_text_bottom.jpg) no-repeat;
    float: left;
}
.index_text_center{
    padding: 23px 11px 30px 20px;
    float: left;
}
